/* 1. Allgemeine Styles
=====================*/
* { padding: 0; margin: 0; }
html { overflow-y: scroll; }
body {
  background: white;
  color: white; 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 87.5%;
  }

 
 /* 2. Styles für die layoutbereiche
======================================*/  

div#wrapper {
  position: relative; 
  background-color: white;
  width: 960px; 
  color: black;
  margin-top: 0px;
  margin-right: auto; 
  margin-bottom: 10px;
  margin-left: auto; 
  box-shadow: 0px 0px 20px #132451;
  border-bottom: 0.1px solid;
  border-left: 0.1px solid;
  border-right: 0.1px solid;
  border-color: #bbccee;
  }
div#top {
  background-color: white;
  padding-top: 0px;
  height: 95px;
  }
video#katze {
 padding-left: 260px;
 padding-top: 0px;
  }
div#raute {
  position: relative;
  height: 0px;
  width: 0px;
  }
img#raute_bild {
  position: relative;
  top: -36px;
  left: 447px;
  z-index: 100;
  }
div#bildbereich {
  padding-top: 60px;
  color: white;
  font-size: 80%;
  letter-spacing: 3px;
  font-weight: bold;
  text-align: center;
  background-image: url(blau_132451_index.gif);
  background-position: bottom;
  background-repeat: no-repeat;
  background-color: #132451;
  height: 110px;
  }
div#bildbereich li {
  display: inline;
  list-style-type: none;
  margin-right: 41px;
  margin-left: 41px;
  }  
div#bildbereich a:link { 
  color: white;
  border-top: 2px solid;
  border-bottom: 2px solid; 
  border-right: 2px solid;
  border-left: 2px solid;
  border-radius: 10px;
  border-color: #132451;
  padding: 7px;
  }
div#bildbereich a:visited { 
  color: white; 
  border-top: 2px solid;
  border-bottom: 2px solid; 
  border-right: 2px solid;
  border-left: 2px solid;
  border-radius: 10px;
  border-color: #132451;
  padding: 7px;
  }     
div#bildbereich a:hover,
div#bildbereich a:focus { 
  background: linear-gradient(#3d537d, #132451);
  color: #ff0000;
  border-top: 2px solid;
  border-bottom: 2px solid; 
  border-right: 2px solid;
  border-left: 2px solid;
  border-radius: 10px;
  border-color: #ff0000;
  padding: 7px;
  }
div#headline {
  background-color: white;
  height: 55px;
  }
img#headline2 { 
  display: block;
  padding-top: 15px;
  margin-left: auto;
  margin-right: auto; 
  }  
div#textbereich { 
  background-image: url(titel_125_links.gif), url(titel_125_rechts.gif);
  background-position: 2em 3em, 42.5em 2em;
  background-size: 35%;
  background-repeat: no-repeat;
  background-color: white;
  height: 165px;
  }
p#text {
  padding-top: 0px;
  color: black;
  text-align: center;
  font-family: 'times new roman';
  font-size: 97%;
  font-weight: normal;
  }
img#wittner_125 { 
  padding-top: 0px;
  display: block;
  margin-left: auto;
  margin-right: auto; 
  } 
div#flextop {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  background-color: white;
  }
#fb_bild {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1.4em;
  padding-bottom: 0.2em;
  padding-right: 1.5em;
  }
#yt_bild {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1.4em;
  padding-bottom: 0.2em;
  padding-left: 1.5em;
  }
div#logobereich {
  background-image: url(hell_unten.gif);
  position: relative;
  background-color: white;
  height: 65px; 
  }
img#wittner-logo { 
  display: block;
  padding-top: 25px;
  margin-left: auto;
  margin-right: auto; 
  }
div#adresse {
  background-color: #bbccee; 
  color: black;
  height: 20px;
  padding-top: 8px; 
  font-size: 68%;
  letter-spacing: 0.3px;
  word-spacing: 2.2px;
  font-weight: bold;
  text-align: center;
  }
div#adresse a {
  color: black;
  border: 0px;
  }
div#adresse a:hover,
div#adresse a:focus {
  color: red;
  border-bottom: 0.5px solid #ff0000;
  }
p#adresse_text span { 
  color: red; 
  }
p#unternehmen span { 
  color: red; 
  }
p#text span { 
  color: red; 
  }
a { 
  text-decoration: none;
  outline: none;
  }




 